<%@ page language="java" contentType="text/html; charset=UTF-8"  pageEncoding="utf-8"%>
<%@include file="/WEB-INF/ehr/commons/jsp/commonInclude.jsp" %>


<script>
    var option = {
        series: [
            {
                name: "3的指数",
                type: "line",
                data: []

            },
            {
                name: "2的指数",
                type: "line",
                data: []

            }
        ]
    }
    var myChart = echarts.init(document.getElementById('main'));

    // 基于准备好的dom，初始化echarts实例
    // 指定图表的配置项和数据


    myChart.setOption(option);
    myChart.on('mouseover', function (params) {
//                 getInfo(host,type,params.name);
        console.log(params);
    });
</script>





